.clientDynamicText {
    color: #00BFFF;
}

#mainContent {
    min-height: 100vh;
}

/* MCRM Navbar */
.static-top.navbar .menu-bar > .navbar-nav > li > a {
    font-size: 17px !important;
}

.static-top.navbar-dark {
    background-color: #FFFFFF !important;
    min-height: 101px;
    border-color: transparent;
    /* -webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3); */
    -moz-box-shadow: 0 1px 0px rgba(57, 63, 72, 0.1);
    box-shadow: 0 1px 0px rgba(57, 63, 72, 0.1);
}

.navbar-dark .navbar-nav > li > a:hover, .navbar-dark .navbar-nav > li.dropdown > a:hover {
    background-color: #FFFFFF;
    color: #60a3e6 !important;
    text-decoration: Plain text;
}

/* MCRM Btn / Anchor */
.btn-info {
    color: #FFFFFF !important;
    background-color: #003966 !important;
    border-color: #003966 !important;
}
.btn-info:focus, .btn-info:hover {
    color: #FFFFFF !important;
    background-color: #005191 !important;
    border-color: #005191;
}

.btn-info:active {
    color: #FFFFFF !important;
    background-color: #60a3e6 !important;
    border-color: #60a3e6 !important;
}

a:not(.btn):hover {
    text-decoration: none !important;
}

/* MCRM Footer */
footer .footer-bottom p {
   color: #FFFFFF !important;
}


@media (max-width: 1200px) {
    .static-top .navbar-brand {
        position: initial;
        height: auto;
    }
}